.button {
display:inline-block;
text-align:center;
vertical-align:middle;
-webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
user-select:none;
border:1px solid transparent;
padding:.375em .75em;
font-size:1.25em;
line-height:1.5;
border-radius:.25em;
transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
color:#fff;
background-color:#4d7a9b;
border-color:#4d7a9b;
cursor:pointer
}

.button:hover,.button:focus {
text-decoration:none;
color:#fff;
background-color:#003c71;
border-color:#003c71
}

.button:focus {
outline:0;
box-shadow:0 0 0 .2em #003c7180
}